.cd-gallery img {
    display: inline !important;
    position: relative;
    float:left;
    height:100%;
    object-fit:cover;
}

.article-header img {
    display: inline !important;
    position: relative;
    float:left;
    height:100%;
    object-fit:cover;
}

.row img {
    display: inline !important;
    position: relative;
    float:none;
    height:100%;
    object-fit:cover;
}


.top-bar {
    max-width: 1400px;
    }


.cd-tab-filter-wrapper {
    max-width: 1400px;
    }

.cd-gallery li {
    margin-bottom: 1em !important;
}

.title {
    font-size: 15px !important;
}

.row {
    max-width: 1400px !important;
    }


ul.menu > li a {
    font-family: 'UniformCondensedRegular-Regular';
}

h1.entry-title.single-title {
    text-transform: uppercase;
}

p {
    font-family: 'UniformCondensedRegular-Regular' !important;
    font-size: 1rem !important;
}

.news h4 {
    font-family: 'UniformCondensedRegular-Regular' !important;
}

body.archive.tax-tipus_de_projecte figure.effect-sarah:hover {
    background: #cce2e1;
    transition: transform 0.35s;
}

body.archive.tax-tipus_de_projecte figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}


body.archive.tax-tipus_de_projecte figcaption, 
body.archive.tax-tipus_de_projecte figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	text-transform: uppercase;
}

body.archive.tax-tipus_de_projecte figure.effect-sarah p {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
}

body.archive.tax-tipus_de_projecte figure img {
    position: relative;
    display: block;
    max-width: 100%;
    aspect-ratio: 1/1;
}

body.archive.tax-tipus_de_projecte figure {
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}

figure.effect-sarah p {
    text-align: center;
}

body.archive.tax-tipus_de_projecte .cd-gallery li figure {
    margin: 9px;
    flex: 1 0 auto;
    height: auto;
}


body.archive.tax-tipus_de_projecte .cd-gallery li figure:before {
  content: '';
  float: left;
  padding-top: 100%;
}

body.archive.tax-tipus_de_projecte .cd-gallery li  {
    padding: 0;
}

body.archive.tax-tipus_de_projecte figure.effect-sarah img {
    transform: translate3d(0px, 0, 0);
}

@media only screen and (min-width: 1170px) {
.cd-gallery li {
    width: 33.33% !important;
    }
    }

@media only screen and (min-width: 768px) {
		body.archive.tax-tipus_de_projecte .cd-gallery li .featured-image, .related .article-header > div {
		height: auto;
		}	
		
	    body.archive.tax-tipus_de_projecte .cd-gallery li {
    		width: 50%;
		}
    }

.secondary_menu {
    margin-left: auto !important;
    margin-right: auto;
    max-width: 1370px;
    }

#portfolio {
    padding-top: 20px !important;
    }

#content #inner-content {
    max-width: 1400px !important;
    padding-top: 20px !important;
    }



@media only screen and (max-width: 1600px) {
  .row {
    max-width: 100% !important;
    }
	
	body.archive.tax-tipus_de_projecte .cd-gallery li .featured-image {
    height: auto;
    }
	
    }

@media only screen and (max-width: 1183px) {
  .row {
    max-width: 100% !important;
    margin: 0 !important;
    }
    }


@media only screen and (max-width: 1600px) {
  #content #inner-content {
    max-width: 100% !important;
    margin: 0 6% !important;
    }

@media only screen and (max-width: 1183px) {
  #content #inner-content  {
		max-width: 100% !important;
		}
		body.archive.tax-tipus_de_projecte.cd-gallery li {
      	width: 50% !important;
      	}
    }

@media only screen and (max-width: 600px) {
  #content #inner-content  {
    max-width: 100% !important;
    }
.cd-gallery li {
    width: 100% !important;
    }
    }
	
@media screen and (max-width: 380px) {
		body.archive.tax-tipus_de_projecte .cd-gallery li .featured-image {
   		 height: auto;
	   }
		
		body.archive.tax-tipus_de_projecte figure img {
			height: auto;
		}
	}
	
	

